Subject: Re: [MacroNomic] Returning and leaving

From: Aidan McLoughlin <[email-masked]>
Date: Tue, 29 Sep 1998 18:33:30 +0100

At 08:47 29-09-98 +0100, you wrote:
>I'm now back from vacation too. I've no idea what the current state of the
>game is, so I'll vote LOYAL on everything I can, and AGAINST on everything
>I can't.
>
>--
>The Kid

I think the game is asleep at the moment.

Dan

  /================================================================\
  | Always remember that you are unique. Just like everyone else.  |
  | But on the other hand, you have different fingers. --  :)      |
  \================================================================/